@charset "utf-8";


/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
/* content */
#main .content + .content {
	margin-top: 40px;
}
@media print, screen and (min-width: 768px) {
#main .content {
	margin-top: -180px;
	padding-top: 180px;
}
#main .content + .content {
	margin-top: -130px;
	padding-top: 180px;
}
}

/* pagettl */
#main .pagettl {
	margin: 0 0 20px;
	padding: 8px 10px;
	box-sizing: border-box;
	font-size: 187%;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	color: #4E4425;
	text-shadow: 1px 1px 0 #fff;
	line-height: 1.2;
background: rgb(255,250,224); /* Old browsers */
background: url(../../images/ja/sp_pagettl2.png) no-repeat right top,-moz-linear-gradient(top,  rgba(255,250,224,1) 0%, rgba(255,213,85,1) 100%); /* FF3.6+ */
background: url(../../images/ja/sp_pagettl2.png) no-repeat right top,-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,250,224,1)), color-stop(100%,rgba(255,213,85,1))); /* Chrome,Safari4+ */
background: url(../../images/ja/sp_pagettl2.png) no-repeat right top,-webkit-linear-gradient(top,  rgba(255,250,224,1) 0%,rgba(255,213,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: url(../../images/ja/sp_pagettl2.png) no-repeat right top,-o-linear-gradient(top,  rgba(255,250,224,1) 0%,rgba(255,213,85,1) 100%); /* Opera 11.10+ */
background: url(../../images/ja/sp_pagettl2.png) no-repeat right top,-ms-linear-gradient(top,  rgba(255,250,224,1) 0%,rgba(255,213,85,1) 100%); /* IE10+ */
background:  url(../../images/ja/sp_pagettl2.png) no-repeat right top,linear-gradient(to bottom,  rgba(255,250,224,1) 0%,rgba(255,213,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#857d75', endColorstr='#6b665c',GradientType=0 ); /* IE6-9 */
}
@media print, screen and (min-width: 768px) {
#main .pagettl {
	width: 920px;
	height: 60px;
	margin: 0 40px 40px;
	padding: 15px 20px;
	font-size: 217%;
background:  url(../../images/ja/pc_pagettl5.png) no-repeat left top;
background-size: auto;
	color: #4E4425;
	text-shadow: 1px 1px 0 #fff;
}
}

/* ttl */
#main .ttl01,
#main .ttl02,
#main .ttl03,
#main .ttl04 {
	clear: both;
	box-sizing: border-box;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	color: #5c3d29;
	line-height: 1.2;
}
#main .ttl01 {
	margin: 0 10px;
	padding-bottom: 20px;
	background: url(../../images/ja/ttl01.png) no-repeat bottom left;
	background-size: contain;
	font-size: 167%;
	color: #5c3d29;
}
#main .ttl02 {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #d4c2aa;
	font-size: 150%;
	color: #5c3d29;
}
#main .cont-box > .ttl02 {
	margin-top: 0;
}
#main .ttl03,
#main .ttl04 {
	margin-top: 20px;
	padding: 8px 8px;
	font-size: 150%;
	color: #fff;
}
#main .ttl03 {
	background: #e3a23f;
}
#main .ttl04 {
	background: #625c51;
}
#main .ttl-green,
#main .ttl-orange {
	margin-bottom: 10px;
	font-size: 184%;
	font-weight: bold;
	line-height: 1.2;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#main .ttl-green {
	color: #7fb630;
}
#main .ttl-orange {
	color: #d68e22;
}
#main .stl01 {
	margin-bottom: 20px;
	font-size: 150%;
	font-weight: bold;
	color: #3f3f3e;
}

#main .ttl-arw {
	position: relative;
	margin-top: 25px;
	padding-left: 15px;
	font-size: 134%;
	font-weight: bold;
}
#main .ttl-arw:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 0;
width: 0;
height: 0;
margin: -3px 0 0 0;
border-top: 10px solid #efb762;
border-left: 10px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

#main .arw-yellow {
	position: relative;
	padding-left: 15px;
}
#main .arw-yellow:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 0;
width: 0;
height: 0;
margin: -3px 0 0 0;
border-top: 8px solid #efb762;
border-left: 8px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


@media print, screen and (min-width: 768px) {
#main .ttl01 {
	margin: 0 60px;
	padding-bottom: 25px;
	font-size: 217%;
}
#main .ttl02 {
	margin-top: 0;
	padding-bottom: 20px;
	font-size: 167%;
}
#main .ttl03,
#main .ttl04 {
	margin-top: 30px;
	padding: 10px 12px;
	font-size: 134%;
}
#main .ttl-green,
#main .ttl-orange {
	margin-bottom: 20px;
	font-size: 276%;
}
}

/* read */
.read-txt {
	margin: 15px 10px 0;
	font-size: 134%;
	line-height: 1.4;
}
.read-red {
	clear: both;
	margin: 0 0 ;
	padding-top: 20px;
	font-size: 200%;
	line-height: 1.4;
	color: #93332d;
	text-align: center;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media print, screen and (min-width: 768px) {
.read-txt {
	margin: 20px 60px 0;
}
}

/* read-box */
.read-box {
	width: 100%;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 0 10px;
}
.read-box dl {
}
.read-box dt {
padding: 5px 5px 5px 17px;
box-sizing: border-box;
text-align: left;
color: #5c3d29;
line-height: 1.2;
font-weight: bold;
background: rgb(252,224,160); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,224,160,1) 0%, rgba(246,198,90,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,224,160,1)), color-stop(100%,rgba(246,198,90,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,224,160,1) 0%,rgba(246,198,90,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,224,160,1) 0%,rgba(246,198,90,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,224,160,1) 0%,rgba(246,198,90,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,224,160,1) 0%,rgba(246,198,90,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce0a0', endColorstr='#f6c65a',GradientType=0 ); /* IE6-9 */
}
.read-box dt a {
	position: relative;
	font-size: 117%;
text-decoration: none;
}
.read-box dt a:hover {
text-decoration: underline;
}
.read-box dt a:after {
display: block;
content: "";
position: absolute;
top: 50%;
left: -12px;
width: 0;
height: 0;
margin: -3px 0 0 0;
border-top: 8px solid #5c3d29;
border-left: 8px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.read-box dd {
	padding: 5px 10px;
	font-size: 100%;
	line-height: 1.2;
box-sizing: border-box;
	background: #fffae0;
}
.read-box .star {
	box-sizing: border-box;
}
.read-box .star li {
	float: left;
	width: calc(100% / 2);
	padding: 4px 0;
	color: #5c3d29;
	font-weight: bold;
}
.read-box .star span {
	margin-left: 7px;
	color: #f29600;
	font-weight: bold;
}

@media print, screen and (min-width: 768px) {
.read-box {
	width: 920px;
	margin: 0 40px 30px;
	padding: 0;
}
.read-box dl {
	float: left;
	width: calc(100% / 4);
}
.read-box dt {
	border-right: 1px dashed #e49b2c;
padding: 10px 5px 10px 17px;
}
.read-box dt a {
	font-size: 134%;
}
.read-box dd {
	padding: 10px 10px;
	border-right: 1px dashed #e49b2c;
}
.read-box dl:last-child dt,
.read-box dl:last-child dd {
	border-right: none;
}
}

/* cont */
.cont-wrap {
	margin: 15px 10px 0;
	box-sizing: border-box;
	border: 1px solid #e0d4c4;
}
.cont {
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
}
.cont p {
	margin-top: 10px;
	font-size: 134%;
	line-height: 1.4;
}
.cont p + p {
	margin-top: 20px;
}
/*.cont h3 + p {
	margin-top: 0;
}*/
@media print, screen and (min-width: 768px) {
.cont-wrap {
	clear: both;
	margin: 35px 60px 0;
	border: 8px solid #fffae0;/*efebe3*/
}
#clinic-inchou .cont-wrap,
#access-root .cont-wrap {
	margin-top: 0;
}
.treatments	.cont-wrap {
	margin: 35px 0px 0;
}
.treatments	.machine_flex {
	margin-left: 0;
}	
	
.cont {
	padding: 40px;
	box-sizing: border-box;
	border: 1px solid #ffd555;/*e0d4c4*/
}
.cont p {
	margin-top: 20px;
}
.cont p + p {
	margin-top: 20px;
}
.border-none {
	border: none;
	padding: 0;
}
}

/* img */
#main .cont img {
	width: 80%;
	max-width: 100%;
	height: auto;
}
#main .cont img.auto {
	width: auto !important;
}
#main .cont img.max {
	width: 100% !important;
}
#main .cont figure {
	margin-top: 15px;
	text-align: center;
}
#main .cont figure img + img {
	margin: 15px 0;
}
#main .cont figcaption {
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
}
.img-b {
	border: 1px solid #ece3d9;
box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
-webkit-box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
-moz-box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
}
.img-sp {
	margin: 15px 0;
}
.respo100 img {
	width: 100%;
}
.respo80 img {
	width: 80%;
	max-width: 100%;
	height: auto;
}
@media print, screen and (min-width: 768px) {
#main .cont img,
#main .cont img.max {
	width: auto!important;
}
#main .cont figure {
	margin-top: 20px;
}
#main .cont .cf figure {
	margin-top: 0;
}
#main .cont figcaption {
	margin-top: 15px;
	font-size: 109%;
	line-height: 1.2;
}
}


/* clear */
.cf { clear: both; }
.cf:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cf { display: inline-block; }
* html .cf { height: 1%; }
.cf { display: block; }

/* rollover */
.ovrgp a img:hover, .ovrgp input[type='image']:hover, img.ovr:hover, input.ovr:hover { filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }
.ios .ovrgp a img:hover, .ios .ovrgp input[type='image']:hover, .ios img.ovr:hover, .ios input.ovr:hover { filter: alpha(opacity=1); -moz-opacity: 1; opacity: 1; }


/* float */
@media print, screen and (min-width: 768px) {
.img-l {
	float: left;
	margin-right: 20px;
}
.img-l-50 {
	float: left;
	width: 50px;
	margin-right: 20px;
}
.img-l-100 {
	float: left;
	width: 100px;
	margin-right: 30px;
}
.img-l-150 {
	float: left;
	width: 150px;
	margin-right: 30px;
}
.img-l-200 {
	float: left;
	width: 200px;
	margin-right: 30px;
}
.img-l-248 {
	float: left;
	width: 248px;
	margin-right: 19px;
}
.img-l-248-wrap {
	margin-right: -19px;
}
.img-l-250 {
	float: left;
	width: 250px;
	margin-right: 30px;
}
.img-l-300 {
	float: left;
	width: 300px;
	margin-right: 30px;
}
.img-l-375 {
	float: left;
	width: 375px;
	margin: 0 30px 30px 0;
}
.img-l-375-wrap {
	margin: 0 -30px -30px 0;
}
.img-r-100 {
	float: right;
	width: 100px;
	margin-left: 30px;
}
.img-r-150 {
	float: right;
	width: 150px;
	margin-left: 30px;
}
.img-r-200 {
	float: right;
	width: 200px;
	margin-left: 30px;
}
.img-r-250 {
	float: right;
	width: 250px;
	margin-left: 30px;
}
.img-r-300 {
	float: right;
	width: 300px;
	margin-left: 30px;
}
.img-r {
	float: right;
	margin: 0 0 30px 40px;
}
.img-r2 {
	float: right;
	width: auto;
	height: 100px;
	margin: 0 0 30px 40px;
}
.box-l {
	float: left;
	width: 494px;
}
.box-r {
	float: right;
	width: 494px;
}
.txt-530l {
	float: left;
	width: 530px;
}
.txt-490r {
	float: right;
	width: 490px;
}
}

/* box */
.cont-box {
	clear: both;
/*	overflow: hidden;
	margin-top: -180px;
	padding-top: 180px;*/
}
.cont-box + .cont-box {
/*	margin-top: -130px;
	padding-top: 180px;*/
	padding-top: 50px;
}
.cont-inner {
	padding-top: 10px;
}
.img-box {
	text-align: center;
}
.pri-box {
	margin-top: 15px;
	border: 1px solid #d4d0c8;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
}
.pri-box dt {
	padding: 5px;
	background: #ebe5d8;
	color: #5c3d29;
	font-size: 117%;
}
.pri-box dd {
	overflow: hidden;
	padding: 10px;
	color: #333333;
	text-align: center;
	font-size: 14px;
}
.pri-box dd + dd {
	border-top: 1px solid #d4d0c8;
}
.pri-box dd .sh {
	float: left;
	padding: 5px;
	font-size: 14px;
	background: #5c3d29;
	color: #fff;
}
.pri-box dd .en {
	font-size: 24px;
}
.pri-box dd .mit {
	font-size: 16px;
}
.pri-box dd .not {
	display: block;
	margin-top: 10px;
	color: #333;
	line-height: 1.4;
}
.docs-box {
	position: relative;
	margin-top: 15px;
	border: 1px solid #d4d0c8;
}
.docs-box .mid {
	padding: 12px 15px;
	background: #ebe5d8;
	color: #5c3d29;
	font-size: 134%;
	font-weight: bold;
}
.docs-box .txt {
	padding: 0 15px 30px;
}
.docs-box .txt02 {
	padding: 0 15px 15px;
}
.docs-box .imgs {
	overflow: hidden;
	padding: 0 15px 15px;
}
.docs-box .imgs p,
.docs-box .txt p,
.docs-box .txt02 p {
	margin-top: 15px;
	font-size: 117%;
}
.docs-box .star {
	margin: 0 10px -10px!important;
	padding: 10px 10px 5px;
	box-sizing: border-box;
	background: #fffae0 !important;
}
.docs-box .star li {
	float: left;
	width: calc(100% / 2);
	margin-bottom: 10px;
	font-size: 117%;
	color: #5c3d29;
}
.docs-box .star span {
	margin-left: 7px;
	color: #f29600;
	font-weight: bold;
}
.docs-box .ico {
	margin: 20px 10px 15px!important;
}
.docs-box .ico li {
	float: left;
	margin-right: 7px;
	padding: 5px 4px;
	box-sizing: border-box;
	font-size: 117%;
	color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.docs-box .ico li.cp {background: #f78776;}
.docs-box .ico li.co {background: #faac38;}
.docs-box .btn {
	padding: 0 15px 20px;
}
.docs-box ul {
	margin: 0!important;
	background: none!important;
}
.list01 {
}
.list01 li {
	margin-left: 1em;
	text-indent: -1em;
}
.list01 li:before {
	content: "・";
}
.list-box05,
.list-box04,
.list-box01,
.list-box02,
.list-box03 {
	overflow: hidden;
	margin-top: 10px;
	padding: 15px 10px 5px;
	background: #fbf8f0;
}
.list-box05 dt,
.list-box04 dt,
.list-box01 li,
.list-box02 li,
.list-box03 li {
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 134%;
	line-height: 1.2;
}
.list-box05 dt:before,
.list-box04 dt:before,
.list-box01 li:before,
.list-box02 li:before,
.list-box03 li:before {
position: absolute;
top: 50%;
left: 0;
display: block;
content: "";
width: 6px;
height: 6px;
margin: -5px 0 0 0;
border-top: solid 3px #ecb562;
border-right: solid 3px #ecb562;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.list-box04 dt,
.list-box05 dt {
	margin-bottom: 5px;
	font-weight: bold;
}
.list-box04 dd,
.list-box05 dd {
	margin-bottom: 15px;
	padding-left: 20px;
	font-size: 117%;
	line-height: 1.2;
}
.list-box05 dd {
	padding-bottom: 15px;
	border-bottom: 1px dashed #d4c2aa;
}
.list-box05 dd:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

@media print, screen and (min-width: 768px) {
.cont-inner {
	padding-top: 30px;
}
.pri-box {
	margin-top: 20px;
}
.pri-box dt {
	padding: 7px;
	font-size: 134%;
}
.pri-box dd {
	padding: 15px 15px;
}
.pri-box dd .en {
	font-size: 31px;
}
.pri-box dd .mit {
	font-size: 20px;
}
.two-box {
	clear: both;
	overflow: hidden;
	margin-right: -20px;
}
.two-box > dl,
.two-box > div {
	float: left;
	width: 381px;
	margin-right: 20px;
	box-sizing: border-box;
}
.two-box > dl.wide,
.two-box > div.wide {
	width: 780px;
}

.docs-box {
	margin-top: 25px;
}
.docs-box .mid {
	padding: 12px 20px;
}
.docs-box .txt {
	padding: 0 20px 60px;
}
.docs-box .txt02 {
	padding: 0 20px 15px;
}
.docs-box .star {
	margin: 0 20px -10px!important;
	padding: 12px 13px 5px;
}
.docs-box .star li {
	font-size: 150%;
}
.docs-box .star span {
	margin-left: 10px;
}
.docs-box .ico {
	margin: 20px 20px 55px!important;
}
.docs-box .imgs {
	padding: 20px;
}
.docs-box .imgs p {
	margin: 0!important;
}
.docs-box .btn {
	position: absolute;
	bottom: 10px;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
}

.list-box05,
.list-box04,
.list-box01,
.list-box02,
.list-box03 {
	margin-top: 20px;
	padding: 20px 20px 10px;
}
.list-box05 dt,
.list-box04 dt,
.list-box01 li,
.list-box02 li,
.list-box03 li {
	margin-bottom: 12px;
}
.list-box02 li,
.list-box03 li {
	float: left;
width: -webkit-calc(100% / 3);
width: -moz-calc(100% / 3);
width: calc(100% / 3);
box-sizing: border-box;
	padding-right: 10px;
}
.list-box03 li {
width: -webkit-calc(100% / 2);
width: -moz-calc(100% / 2);
width: calc(100% / 2);
}
.list-box04 dt {
	margin-bottom: 5px;
}
.list-box04 dd {
	margin-bottom: 20px;
	font-size: 134%;
}
.list-box05 dt {
	margin-bottom: 5px;
}
.list-box05 dd {
	margin-bottom: 20px;
	font-size: 134%;
}

}

/* parts */
#main p.note {
	font-size: 100%;
	font-weight: bold;
	color: #cc0000;
	text-align: center;
}
@media print, screen and (min-width: 768px) {
#main p.note {
	font-size: 134%;
}
}


/* flow-list */
#main .flow-list {
	margin-top: 15px;
}
#main .flow-list li {
	margin-left: 25px;
	padding: 7px 0;
	font-size: 134%;
	line-height: 1.4;
	list-style-type: decimal;
}
#main .flow-list img {
	display: block;
	width: auto;
	margin-top: 10px;
}
@media print, screen and (min-width: 768px) {
#main .flow-list {
	margin-top: 20px;
}
#main .flow-list li {
	margin-left: 30px;
	margin-bottom: 10px;
	padding: 10px 5px;
}
#main .flow-list + p {
	margin-top: 60px;
}
#main .flow-list img {
	display: inline;
	margin-top: 0;
	margin-left: 20px;
	vertical-align: top;
}
#main .flow-list .img {
	position: relative;
	padding: 0 150px 80px 0;
}
#main .flow-list li.img:last-child {
	height: 50px;
	margin-bottom: 0;
	padding: 0 150px 50px 0;
}
#main .flow-list .img img {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: 100px;
}
#main .flow-list .img img.img2 {
	width: 100px;
	height: auto;
}
}

/* qa-list */
#main .qa-list {
	margin-top: 15px;
}
#main .qa-list dt {
	padding: 7px 5px;
	font-size: 117%;
	background: #69645a;
	line-height: 1.2;
	color: #fff;
}
#main .qa-list dt:before {
	padding-right: 5px;
	content: "Q.";
}
#main .qa-list dd {
	padding: 10px 0 15px 4px;
	font-size: 117%;
	line-height: 1.2;
}
#main .qa-list dd:before {
	padding-right: 5px;
	content: "A.";
	color: #cc0000;
}
@media print, screen and (min-width: 768px) {
#main .qa-list {
	margin-top: 20px;
}
#main .qa-list dt {
	padding: 7px 10px;
	font-size: 134%;
}
#main .qa-list dd {
	padding: 10px 0 30px 10px;
	font-size: 134%;
	line-height: 1.4;
}
}


/* tbl-box */
.tbl-box {
	margin-top: 20px;
}
.tbl-box .tbl01,
.tbl-box .tbl02 {
	width: 100%;
}
.tbl-box .tbl01 th,
.tbl-box .tbl02 th {
	padding: 7px;
	background: #f3f0e9;
	border: 1px solid #d4c2aa;
	vertical-align: middle;
	text-align: center;
}
.tbl-box .tbl01 .lef th,
.tbl-box .tbl02 .lef th {
	text-align: left;
}
.tbl-box .tbl01 tbody th,
.tbl-box .tbl02 tbody th {
	width: 60px;
}
.tbl-box .tbl01 td,
.tbl-box .tbl02 td {
	padding: 7px;
	line-height: 1.2;
	border: 1px solid #d4c2aa;
	vertical-align: middle;
	text-align: center;
}
.tbl-box .tbl02 td {
	text-align: left;
}
@media print, screen and (min-width: 768px) {
.tbl-box {
	margin-top: 40px;
}
.tbl-box .tbl01 th,
.tbl-box .tbl02 th {
	padding: 10px;
	font-size: 117%;
}
.tbl-box .tbl01 thead th:nth-child(2),
.tbl-box .tbl01 thead th:nth-child(3) {
	width: 300px;
}
.tbl-box .tbl02 thead th:nth-child(2) {
	width: 600px;
}
.tbl-box .tbl01 tbody th,
.tbl-box .tbl02 tbody th {
	width: auto;
}
.tbl-box .tbl01 td,
.tbl-box .tbl02 td {
	padding: 10px;
	font-size: 117%;
}
}

/* bdr-box */
.bdr-box {
	margin: 20px 0 0;
	padding: 5px 10px 20px;
	border: 1px solid #e0d4c4;
	text-align: center;
}
@media print, screen and (min-width: 768px) {
.bdr-box {
	margin: 40px 10px 0;
	padding: 5px 0 20px;
}
}

/* arw-box */
.arw-box {
	position: relative;
	margin-bottom: 25px;
	padding: 5px 0 10px;
}
.arw-box:after {
display: block;
content: "";
position: absolute;
bottom: -15px;
left: 50%;
margin-left: -35px;
border-top: 15px solid #ebe5d8;
border-right: 30px solid transparent;
border-left: 30px solid transparent;
}
@media print, screen and (min-width: 768px) {
.arw-box {
	margin-bottom: 40px;
}
.arw-box:after {
bottom: -30px;
margin-left: -25px;
border-top: 25px solid #ebe5d8;
border-right: 50px solid transparent;
border-left: 50px solid transparent;
}
}



/* 一時非表示 */
/* メニュー　ポラリス非表示 */
#tab2 dl:nth-child(1) dd li:nth-child(2),
#tab2 dl:nth-child(2) dd li:nth-child(2),
#tab2 dl:nth-child(3) dd li:nth-child(4) {
	display: none;
}
/* コンテンツ　ポラリス非表示 */
.dispnone,
#tarumi-kao-polaris,
#tarumi-kubi-polaris,
#tarumi-memoto-polaris {
	display: none;
}

/* access */
.gmap-box {
	width: 100%;
	height: 400px;
	margin: 20px 0 10px;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #d4c2aa;
}
@media print, screen and (min-width: 768px) {
.gmap-box {
	height: 540px;
	margin: 30px 0 10px;
	padding: 10px;
}
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


@media print, screen and (min-width: 768px) {
/*vanquish lp*/
.v_list li { float: left !important; width:45% !important; margin-left:30px !important; }
.v_list li:nth-child(2) { margin-left:35px !important;  margin-top:0 !important;}

.v_img-r-280_2 { float: right !important; width: 280px !important; margin-right: 0; margin-left: 0; margin-top: 10px; margin-bottom: 15px;}
.v_img-r-300 { float: right !important; width: 300px !important; margin-right: 30px; margin-left: 30px; margin-top: 10px; margin-bottom: 15px;}
.v_img-l-300 { float: left !important; width: 300px !important; margin-right: 30px; margin-left: 30px; margin-top: 10px; margin-bottom: 15px;}
.v_img-l { float: left !important; width: 500px !important; margin-bottom: 5px; font-size : 16px; }
 
.v_p br { display:inline; }
.vanquish div.two-box dl dd span.en{ float:none !important;}
.vanquish div.two-box dl dd span.en-gray { display: inherit !important ; text-align: center !important; clear: none !important;}



}

/*vanquish lp*/
.v_list li { float: none; width:100%; margin-left:0; }
.v_list li:nth-child(2) { margin-left:0;  margin-top:10%}

.v_img-r-280_2 { float: none; width: 100%; margin-right: 0; margin-left: 0; margin-top: 10px; margin-bottom: 15px;}
.v_img-r-300 { float: none; width: 100%; margin-right: 30px; margin-left: 30px; margin-top: 10px; margin-bottom: 15px;}
.v_img-l-300 { float: none; width: 100%; margin-right: 30px; margin-left: 30px; margin-top: 10px; margin-bottom: 15px;}
.v_img-l { float: none; width: 40%; margin-bottom: 5px; font-size : 16px; }
 
.v_p br { display:inline; }
.vanquish div.two-box dl dd span.en{ float:right;}
.vanquish div.two-box dl dd span.en-gray { display: block; text-align: right; clear: both;}

/*doublo_body lp*/

.db { text-align: center;}
.db_point { float: left; width: 50px; margin-bottom: 5px; font-size : 16px; }
.db_point_p { width: 100%; margin-top:0 !important; font-size:15px !important; font-weight: bold; color:#E84475; border-bottom: 1px solid; padding-bottom:5px; text-align:left; }
.db_point_p span { display: block; font-size:12px; font-weight: normal; color:#595757;}
.db_left_box { width: 300px; height: auto; float:left; line-height: 150%;}
ul.db_right_box { margin-top: 30px; float:right; margin-right:0;}
ul.db_right_box li { float:left; width: 50%; }
ul.db_right_box li img { width: 100% !important;}
.db_exam li { float: left; width:calc(100%/2); margin: 10px 0 30px; text-align:center; }
.db_p { margin-top:30px; margin-left:3%; line-height: 170% !important;}
.db_price { clear: both; overflow: hidden; margin-left:0; margin-top:3%; padding-top:2%; float:none;}
.db_price dl { float: left; width: 100%; margin-right: 20px; margin-top: 10px !important; box-sizing: border-box;}
.db_price dl dd { text-align: right;}
.nomal_price { display: block; color:#595757; text-align:right;}
.db_dis { margin-left: 0; margin-top:2%; width:100%;}
.db_dis img { width: 100% !important;}
.db_mobile { text-align:right;}

/* 痩身メニュー */
.other_menu { margin-top:30px;}
.other_menu dt { margin: 20px 0 15px; }
.other_menu dd li { width: 49%; min-height: 121px; float: left; font-size: 130%;  margin: 0 0.5% 1%; }
.other_menu dd li img{ width:100% !important;}


.gentle dl { margin-top: 20px;}
.gentle dl dt { width: 30%;}
.gentle dl dd { margin: 20px 0 0 0; font-size: 118%; line-height: 180%; }
.gentle dl dd span { color: #a60182; font-weight: bold;}

.gentle dl.pri-box dd span.en { color: #666; font-weight: bold; margin-left:20px;}

.pc { display: none;}

@media print, screen and (min-width: 768px) {

/*doublo_body lp*/
.db { float: right; width: 280px;}
.db_point { float: left; width: 50px; height:90px; margin-bottom: 5px; font-size : 16px; }
.db_point_p { width: 63% !important; margin-top:0 !important; font-size:20px !important; font-weight: bold; color:#E84475; border-bottom: 1px solid; }
.db_point_p span { display: block; font-size:14px; font-weight: normal; color:#595757;}
.db_left_box { width: 380px; height: 200px; float:left; line-height: 150%;}
ul.db_right_box { margin-top: 30px; float:right; margin-right:20px !important;}
ul.db_right_box li { float:left; width: 190px; }
.db_exam li { float: left; width:calc(100%/4); margin: 10px 0 30px; }
.db_p { margin-top:30px; margin-left:3%; line-height: 170% !important;}
.db_price { clear: both; overflow: hidden; margin-left:20px; margin-top:0; padding-top:0;  float:left;}
.db_price dl { float: left; width: 381px; margin-right: 20px; margin-top: 0 !important; box-sizing: border-box;}
.db_price dl dd { text-align: center;}
.nomal_price { display: block; color:#595757; text-align:right;}
.db_dis { margin-left: 50px; margin-top:15px;}
.db_dis img { width: 100% !important;}


.gentle dl { margin-top: 20px;}
.gentle dl dd { margin: 20px 0 0 10px !important; font-size: 18px !important; line-height: 180%; }
.gentle dl dd span { color: #a60182; font-weight: bold;}

.gentle dl.pri-box { margin-top: 0px;}
.gentle dl.pri-box dd { margin: 0 0 0 10px !important; font-size: 18px !important; line-height: 180%; }
.gentle dl.pri-box dd span.sh { color: #fff; font-weight: bold; padding: 3px 10px }
.gentle dl.pri-box dd span.en { color: #666; font-weight: bold; margin-left:20px;}


.pc { display: block;}

}

/********* 2018.01.09aga ***********/
.hairFillerttl span {
	background: #cc0000;
	text-shadow: none;
	color: #fff;
	font-size: 16px;
	padding: 6px;
	margin: 0 20px 0 0;
	vertical-align: baseline;
}

.hairFiller {
	font-size: 134%;
	line-height: 1.4;
}

.w90p {
	margin: 15px 10px 0;
	box-sizing: border-box;
}

.hairFiller ol {
	margin-top: 20px;
	line-height: 2;
}
.hairFiller .left_box {
	text-align: center;
}

@media print, screen and (min-width: 768px) {
	.respo80 img {
		width: 100%;
	}
	.w90p {
		width: 90%;
		margin: 0 auto;
	}
	.hairFiller .three-box > dl {
		margin-right: 12px;
	}
	#main .hairFiller .right_box {
		width: 428px !important;
		float: right;
	}
	#main .hairFiller .left_box {
	width: 400px !important;
	float: left;
}

}



/* hiddn */
#main .pcDis { display: none !important; }
@media print, screen and (min-width: 769px) {
#main .pcDis { display: block !important; }
#main .spDis { display: none !important; }
}

/* スムーズスクロール　200610 */
html{
	scroll-behavior: smooth;
  }

